.purplecolor {
	color: #7C53B4;
	font-weight: bold;
}
.white {
	color: white;
	font-weight: bold;
}
.panel-clip{
    -webkit-clip-path: ellipse(50% 50% at 50% 50%);
    clip-path: ellipse(50% 50% at 50% 50%);
    background-color: white;
    margin-top: -15px;
    padding: 14px;
}
.grid {
	list-style: none;
	text-align: center;
	margin-top: 50px;
}
.cards-row {
	margin-bottom: 80px;
}
.animal-image img {
	width: 100%;
	height: 280px;
}
.header {
	margin-top: 50px;
}
.grid figure {
	position: relative;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
}
figure {
	padding: 0px!important;
	margin: 0px!important;
}
.text-on-hover {
	margin-top: -10px;
}
.animal-name {
    padding: 10px;
	margin-top: -16px;
	font-size: 20px;
	background-color: #fff;
}
a:focus {
	text-decoration: unset;
}
.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%; 
}
.effect-zoe {
	border-radius: 9px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.1);
    box-shadow: 0 1px 4px rgba(0,0,0,.1);
}
figure.effect-zoe figcaption {
	background: #fff;
	color: #3c4a50;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	width: 100%;
	padding: 25px;
}
.circle-image {
	width: 130px;
	height: 130px;
    border-radius: 50%;
	margin-bottom: 30px;
}
figure.effect-zoe:hover figcaption,
figure.effect-zoe:hover h2,
figure.effect-zoe:hover p.icon-links a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.hover-button {
    width: 42px;
    height: 42px;
    position: absolute;
    top: 5%;
    right: 25%;
    z-index: 2;
    border-radius: 50%;
    background-color: #fff;
	display: none;
}
.button {
	padding: 0;
    margin: 0;
    border: none;
    cursor: pointer;
}
.effect-zoe:hover .hover-button {
	display: unset;
}
.fa-share, .fa-times {
	font-size: 26px;
    position: absolute;
	right: 7px;
	top: 6px;
}
.hover-button:hover {
	background-color: rgb(176, 142, 224);
}
.hover-button:hover #share {
	color: white;
}
.hover-button:hover #close {
	color: white;
}
.social [class*="fa-"] {
	border-radius: 30px;
	border: 1px solid white;
    color: #fff;
    display: inline-block;
    height: 25px;
	line-height: 25px;
    width: 25px;
    font-size: 12px;
	text-align: center;
	margin-bottom: 15px;
}
.social-text {
	color: white;
}
.card {
	background-color: #7C53B4;
	margin-top: 50px;
	border-radius: 9px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.1);
	box-shadow: 0 1px 4px rgba(0,0,0,.1);
	height: 334px;
}
.card-body {
	padding: 40px;
	color: white;
	margin-bottom: 15px;
	font-weight: bold;
}
.fa-paw {
	font-size: 80px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.card-footer {
	padding: 15px;
	border-top: 1px solid gray;
	cursor: pointer;
}


/* media query for mdpi screen */
@media only screen and (max-width: 1280px) {
	.circle-image {
		width: 130px;
		height: 130px;
		margin-bottom: 40px;
	}
	figure.effect-zoe figcaption {
		padding: 18px;
	}
	.hover-button {
		top: 3%;
		right: 18%;
	}
	.card-body {
		padding: 30px;
	}
}
/* media-query for tablet */
@media only screen and (max-width: 768px) {
    .card {
		display: none;
	}
}
/* media-query for mobile-m */
@media only screen and (max-width: 425px) {
    .header {
		font-size: 25px;
	}
}
